package cn.com.ctop.kuaishou.modules.ai.mapper;

import cn.com.ctop.kuaishou.modules.ai.entity.KuaiShouAppMultipleBids;
import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 多应用分别出价
 *
 * @author jeecg-boot
 * 2021-05-18
 * @version V1.0
 */
public interface KuaiShouAppMultipleBidsMapper extends BaseMapper<KuaiShouAppMultipleBids> {

    List<JSONObject> getAppInfoList(@Param("accountId") Long accountId, @Param("appIds") JSONArray jsonArray);
}
