package cn.com.ctop.kuaishou.modules.report.mapper;

import cn.com.ctop.kuaishou.modules.report.entity.EtlKuaishouReportAccountHourly;
import cn.com.ctop.kuaishou.modules.report.entity.KuaishouReportHourlyAccount;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.math.BigDecimal;
import java.util.List;
import java.util.Map;

public interface KuaishouReportHourlyAccountMapper extends BaseMapper<KuaishouReportHourlyAccount> {
    Integer selectMaxHour(@Param("accountId") Long accountId, @Param("statDate") String statDate);

    BigDecimal getCost(@Param("accountId") Long accountId, @Param("statHour") Integer statHour, @Param("statDate") String statDate);

    void replaceBatch(@Param("addList") List<KuaishouReportHourlyAccount> addList);

    List<EtlKuaishouReportAccountHourly> queryEveryhourlyDataForAccount();

    JSONObject queryPersonalAchievements(Map<String, Object> paramsMap);
}
